/* GENERIC */

body {
	margin: 0;
	color: #444;
	background: url('../img/topbg.png') repeat-x;
	text-align: center;
	padding-bottom: 30px;
	font: 12px/1.5em 'Arial', 'sans-serif';
}

img {
	border: 0;
}

a {
	color: #cb4c00;
	text-decoration: none;
	/*line-height: 1em;*/
}

a.joonega {
	text-decoration: underline;
}

a:hover, a.joonega:hover {
	text-decoration: underline;
}

#container {
	width: 954px;
	margin: 0 auto;
	text-align: left;
}

/* HEADER */

#header {
	/*height: 135px;*/
	height: 97px;
	position: relative;
	margin-bottom: 8px;
	/*background: url('../img/header_madal.png') no-repeat;*/
}

#header h1 {
	margin: 0;
	position: absolute;
	/*top: 44px;*/
	top: 10px;
}

#header #lang {
	position: absolute;
	/*top: 112px;*/
	top: 73px;
	height: 15px;
	right: -4px;
	width: 200px;
	text-align: right;
	font-size: 13px;
	color: #cb4c00;
}

#header #lang a {
	font-weight: bold;
	padding: 0 4px;
}

#header #lang a.active {
	color: #000;
}

#header ul {
	font-family: 'trebuchet ms';
	position: absolute;
	list-style: none;
	bottom: 1px;
	left: 202px;
	width: 600px;
	margin: 0;
	padding: 0;
}

#header li {
	font-weight: bold;
	float: left;
	font-size: 13px;
	text-transform: uppercase;
}

#header li a {
	display: block;
	padding: 4px 12px;
	padding-right: 14px;
	color: #000;
}

#header li.active a {
	background: #eda32e;
	color: #fff;
	border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
}

/* LEFT MENU */

#left {
	float: left;
	width: 195px;
}

#left ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#left ul li a {
	display: block;
	background: #e57d02 url('../img/menu.png') no-repeat;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-bottom: 1px;
	height: 15px;
	line-height: 15px;
	padding: 3px 0 5px 29px;
	font-size: 12px;
}

#left ul li a.active {
	display: block;
	background: #e57d02 url('../img/menuact.png') no-repeat;
	color: #444;
	font-weight: bold;
}

#left ul li ul {
	background: #f4f1e5;
	padding-left: 5px;
	padding-right: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
}

#left ul li ul li {
	border-top: 1px dotted #c7beaf;
}

#left ul li ul li:first-child {
	border: none;
}

#left ul li ul li a {
	height: auto;
	background: url('../img/junn.png') no-repeat 8px 13px;
	color: #444;
	padding: 8px 10px 8px 24px;
	font-weight: normal;
}

#left ul li ul li a:hover, #left ul li ul li a.active3 {
	color: #cb4c00;
}

/* --- */

#left h3 {
	font-family: 'trebuchet ms';
	font-weight: bold;
	margin: 0;
	color: #fff;
	font-size: 14px;
	background: url('../img/h3_left.png');
	height: 21px;
	padding: 3px 19px 0 19px;
}

#left .hele {
	background: #f4f1e5;
	padding: 14px 19px 19px 19px;
}

#left .hele a.plain {
	color: #444;
}

#left .hele a.plain:hover {
	color: #cb4c00;
}

#left .hele em {
	font-style: normal;
	color: #cb4c00;
}

#left .hele strong.kontakt {
	display: block;
	background: url('../img/ymbrik.png') no-repeat;
	height: 20px;
	padding-top: 3px;
	padding-left: 42px;
	margin-bottom: 10px;
}

/* RIGHT */

#right {
	float: right;
	width: 230px;
}

#right h3 {
	font-family: 'trebuchet ms';
	font-weight: bold;
	margin: 0;
	color: #fff;
	font-size: 14px;
	background: url('../img/h3_right.png');
	height: 21px;
	padding: 3px 19px 0 19px;
}

#right .hele {
	background: #f4f1e5;
	padding: 14px 19px 19px 19px;
}

#right .hele a.plain, .hele ul li a {
	color: #444;
	line-height: 1.5em;
}

#right .hele a.plain:hover, .hele ul li a:hover {
	color: #cb4c00;
}

#right .hele em {
	font-style: normal;
	color: #cb4c00;
}

#right .hele strong.kontakt {
	display: block;
	background: url('../img/ymbrik.png') no-repeat;
	height: 20px;
	padding-top: 3px;
	padding-left: 42px;
	margin-bottom: 10px;
}

#right .tume {
	background: #e7e0c5;
	padding: 10px 19px 6px 19px;
}

#right .tume img {
	vertical-align: middle;
	padding-right: 3px;
}

#right .tume a {
	font-size: 11px;
	color: #444;
	text-decoration: underline;
}

#right .banner {
	margin-top: 4px;
	display: block;
}

/* MAIN */

#main, #main2
{
	margin-left: 205px;
	width: 467px;
	background: #f4f1e5;
	padding: 5px 23px 23px 21px;
}

#main_blog
{
	width: 467px;
	background: #f4f1e5;
	padding: 5px 23px 23px 21px;
}

#main ol li, #main2 ol li
{
	padding-top: 2px;
	padding-bottom: 2px;
}

.main_banner
{
	margin-left: 185px;
	width: 467px;
	padding: 0px 0px 0px 21px;
}

#main2
{
	width: 705px;
	margin-left: 0;
	float: right;
}

#main_clear
{
	width: 750px;
	margin-left: 0;
	float: right;
	padding: 0;
}

#main_max_width
{
	width: 954px;
	margin-left: 0;
	float: right;
	padding: 0;
}

#main h1,#main2 h1
{
	font: 20px/1.2em 'Trebuchet MS';
	
}

#main h2,#main2 h2
{
	font-family: 'Trebuchet MS';
	font-size: 20px;
	margin: 15px 0 10px;
}

#main #print, #main2 #print
{
	float: right;
	background: url('img/print.png') no-repeat;
	padding-left: 15px;
	margin-top: 15px;
	font-size: 11px;
	color: #444;
	text-decoration: underline;
}

#main table.infokast, #main2 table.infokast
{
	border: 2px solid #d5cdae;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 0 10px;
	margin-left: 25px;
	margin-bottom: 25px;
	background: white url('../img/infokast_grad.png') repeat-x;
	background-position: bottom; 
}

#main table p, #main2 table p
{
	margin-top: 3px;
	margin-bottom: 3px;
}

#main p.tsitaat, #main2 p.tsitaat {
	margin: 0px;
	padding-top: 10px;
	font-size: 20px;
	color: #FF6600;
	line-height: 110%;
	font-style: italic;
}

#main p.tsitaat, #main2 img.pilt {
	border: 3px double gray;
}

#main2 #accordion h3:hover {
	text-decoration: underline;
	cursor: pointer;
}

/* FOOTER */

#footcontainer {
	clear: both;
	padding-top: 11px;
}

#footer {
	background: url('../img/footer.png') no-repeat;
	height: 26px;
	padding: 10px 26px 0 26px;
}

#footer a {
	color: #444;
}

#footer p {
	margin: 0;
	padding: 0;
}

#footer div {
	float: right;
}

/* Kursuste tulp */
tr.kursused_row:hover {
	cursor: pointer; 
	cursor: hand;
}

td.kursused_kuup2ev {
	background-color: white;
	width: 40px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
}